Error code 30053-4 or 30053-39 when installing a language pack

You might see one of these errors if you're trying to install an Office language pack and you don't have the correct version of Office installed. You must install Office before you install a language pack.

Something went wrong error message 30053

If your version of Office is from a volume license, see the section Install a language pack for a Volume Licensing edition of Microsoft Office 2016.

Install the correct language pack for your version of Office

  1. Check what version of Office you have. If you're not sure how to do that, see What version of Office am I using?

  2. Use the table below to select the correct language pack for your version of Office.

    Office version

    Language pack

    Office 2016

    Language Accessory Pack for Office 2016

    Office 2013

    Office 2013 Language Options

Install a language pack for a Volume Licensing edition of Microsoft Office 2016

If you're using a Volume License version of Microsoft Office 2016, you can download an ISO image of the language packs, language interface packs, and proofing tools from the Volume Licensing Service Center (VLSC). Please contact your administrator for more information.

For more information about Office 2016 language packs, see Customized language setup and settings for Office 2016.

Expand your skills
Explore training
Get new features first
Join Office Insiders

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.

×